/*
 Theme Name:   Zuki NoGoogle
 Description:  Zuki Theme without Google
 Author:       Matthias Barde
 Template:     zuki
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  zuki
*/

/* karla-regular - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/karla-v6-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Karla'), local('Karla-Regular'),
       url('fonts/karla-v6-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/karla-v6-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/karla-v6-latin_latin-ext-regular.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-700 - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/karla-v6-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Karla Bold'), local('Karla-Bold'),
       url('fonts/karla-v6-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/karla-v6-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/karla-v6-latin_latin-ext-700.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-700italic - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/karla-v6-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Karla Bold Italic'), local('Karla-BoldItalic'),
       url('fonts/karla-v6-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/karla-v6-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/karla-v6-latin_latin-ext-700italic.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-italic - latin_latin-ext */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/karla-v6-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Karla Italic'), local('Karla-Italic'),
       url('fonts/karla-v6-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/karla-v6-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/karla-v6-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/karla-v6-latin_latin-ext-italic.svg#Karla') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-regular - latin_latin-ext */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/libre-baskerville-v5-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Libre Baskerville'), local('LibreBaskerville-Regular'),
       url('fonts/libre-baskerville-v5-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v5-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v5-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v5-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v5-latin_latin-ext-regular.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-italic - latin_latin-ext */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/libre-baskerville-v5-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Baskerville Italic'), local('LibreBaskerville-Italic'),
       url('fonts/libre-baskerville-v5-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v5-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v5-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v5-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v5-latin_latin-ext-italic.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-700 - latin_latin-ext */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/libre-baskerville-v5-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Libre Baskerville Bold'), local('LibreBaskerville-Bold'),
       url('fonts/libre-baskerville-v5-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v5-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v5-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v5-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v5-latin_latin-ext-700.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* custom styles for UniBlog */
div.adds-blog {
  position: fixed;
  top: 250px;
  right: 0;
  z-index: 999;
}
.wppsac-post-slider.design-4 .post-image-bg {
  height: auto;
}
.wppsac-post-slider.design-4 .wppsac-post-list-content {
  position: relative;
}
body div[id^='adBanner_'] {
  position: fixed;
  right: 0;
  z-index: 9999;
}
@media only screen and (min-width: 40.0625em) {
  .wppsac-post-slider.design-4 .wppsac-post-list-content .wp-medium-7 {
    position: absolute;
    padding: 40px 20px;
    background-color: rgba(255, 255, 255, 0.9);
    right: 40px;
    top: 40px;
    width: 400px;
    color: black;
  }
}
.wppsac-post-slider h2.wppsac-post-title a {
  font-family: 'Libre Baskerville';
  font-weight: 400;
  font-size: 42px;
  line-height: 42px;
  color: black;
}
.wppsac-post-slider.design-4 .wppsac-post-list-content .wppsac-post-title a {
  color: black;
}
.wppsac-post-slider .wppsac-post-date {
  font-size: 15px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-style: italic;
}
.wppsac-post-slider.design-4 .wp-medium-7 .wppsac-post-content {
  font-size: 13px;
  color: black;
  line-height: 1.6;
}
@media screen and (max-width: 1260px) {
  .wppsac-post-slider h2.wppsac-post-title a {
    font-size: 26px;
    line-height: 26px;
  }
  .wppsac-post-slider .wppsac-post-date {
    padding: 0;
  }
  .wppsac-post-slider.design-4 .wp-medium-7 .wppsac-post-content {
    display: none;
  }
}
.wppsac-post-slider.design-4 .wppsac-post-image-bg {
  height: auto;
}
.wppsac-post-slider .wppsac-post-date::after {
  display: none;
}
.wppsac-post-slider.design-4 .wp-medium-5 {
  width: 100%;
  padding: 0;
}
.wppsac-post-slider.design-4 .slick-dots {
  display: none !important;
}
.entry-thumbnail p.wp-caption-text {
    margin: 0;
    padding: 10px 2px 26px;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.35;
    font-style: italic;
}
@media print {
    div.adds-blog {
	    display: none;
    }
}
